curl --request GET \
--url https://api.aries.com/v1/stock/ebit-estimate \
--header 'Authorization: Bearer <token>'{
"ebitEstimates": {
"data": [
{
"ebitAvg": 36118999040,
"ebitHigh": 37274001408,
"ebitLow": 34582003712,
"numberAnalysts": 25,
"period": "2027-09-30",
"year": 2027,
"quarter": 4
},
{
"ebitAvg": 26133999616,
"ebitHigh": 26983999488,
"ebitLow": 24916000768,
"numberAnalysts": 25,
"period": "2027-06-30",
"year": 2027,
"quarter": 3
},
{
"ebitAvg": 23142000640,
"ebitHigh": 23946999808,
"ebitLow": 21992001536,
"numberAnalysts": 25,
"period": "2027-03-31",
"year": 2027,
"quarter": 2
}
],
"symbol": "AAPL",
"freq": "quarterly"
}
}Retrieve analyst EBIT (Earnings Before Interest and Taxes) estimates for operating profitability analysis. Monitor core earnings expectations excluding financing costs.
Use Case: Track operating margin trends by comparing EBIT estimates to revenue forecasts.
curl --request GET \
--url https://api.aries.com/v1/stock/ebit-estimate \
--header 'Authorization: Bearer <token>'{
"ebitEstimates": {
"data": [
{
"ebitAvg": 36118999040,
"ebitHigh": 37274001408,
"ebitLow": 34582003712,
"numberAnalysts": 25,
"period": "2027-09-30",
"year": 2027,
"quarter": 4
},
{
"ebitAvg": 26133999616,
"ebitHigh": 26983999488,
"ebitLow": 24916000768,
"numberAnalysts": 25,
"period": "2027-06-30",
"year": 2027,
"quarter": 3
},
{
"ebitAvg": 23142000640,
"ebitHigh": 23946999808,
"ebitLow": 21992001536,
"numberAnalysts": 25,
"period": "2027-03-31",
"year": 2027,
"quarter": 2
}
],
"symbol": "AAPL",
"freq": "quarterly"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
(Required) Stock ticker symbol
(Optional) Frequency: annual, quarterly
Successful response
EBIT estimates data wrapper
Show child attributes
Was this page helpful?